Subject: RE: 67th IETF - DRAFT Meeting Agenda

From: "Drage, Keith \(Keith\)" <[email-masked]>
Date: Wed, 4 Oct 2006 15:19:33 +0200

At least one 1/3 of the meeting participants come from outside the USA,
and the IETF regards itself on the same playing field as other
international organisations...

And people are still suggesting that we make plans for people to get
home on the Thursday night?

I'll be stuck there till Saturday, and will not get home to Sunday
morning - I have no sympathy.

Regards

Keith 

> -----Original Message-----
> From: Stephen Kent [mailto:[email-masked]] 
> Sent: 03 October 2006 22:36
> To: Eric Rescorla
> Cc: [email-masked]; Working Group Chairs; IETF Agenda; 
> [email-masked]
> Subject: Re: 67th IETF - DRAFT Meeting Agenda
> 
> At 9:25 AM -0700 10/2/06, Eric Rescorla wrote:
> >I see that TLS is double-booked against SIP which is a bit 
> of a problem 
> >for me personally because I'm both TLS chair and RAI Security Area 
> >Advisor. This isn't a show-stopper but I would propose swapping TLS 
> >(Fri 9:00) with PKIX (Wed 1:00). We could also swap with EMU 
> (Mon 1:00) 
> >or the two BTNS slots on Mon.
> >
> >Best,
> >-Ekr
> 
> Eric,
> 
> I agree that we should try to avoid the SIP/TLS conflict, but 
> I always request no Friday sessions for PKIX, and I get my 
> request in very early :-). My reasoning is that I think it 
> unfair to make folks stay for a mtg that may cause return 
> flight problems.  This is certainly true for East coast folks 
> in the context of this West coast meeting. Thus I am not 
> amendable to swapping with TLS.
> 
> Steve
> 
>